/* Custom CSS */

.ml-auto {
	margin-left: auto;
}

#footer-email,
#footer-phone2,
#footer-phone3 {
	width: 100%;
}

.footer-contacts:not(:last-child) {
	margin-bottom: 5px !important;
}

section.main-container .elementor-container {
	padding-left: 10px;
	padding-right: 10px;
}

.header-opening-hours .elementor-shortcode span {
	font-family: 'Barlow Semi Condensed', sans-serif;
    line-height: 1.4;
	color: white;
	font-size: 14px;
    font-weight: 400;
}

.blick-effect a.premium-button,
.blick-effect a.eael-creative-button {
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
}
.blick-effect a.premium-button:before,
.blick-effect a.eael-creative-button:before {
  content: '';
  width: 100%;
  height: 200%;
  position: absolute;
  top: 0; left: 0;
  opacity: 0.5;
  filter: blur;
  background: linear-gradient(to left, transparent 0%, #fff 40%, #fff 60%, transparent 100%);
  transform: translate(-100%, -25%) rotate(10deg);
  animation: blick 5s infinite;
}
@keyframes blick {
  0% {
    transform: translate(-100%, -25%) rotate(10deg);
  }
  20% {
    transform: translate(100%, -25%) rotate(10deg);
  }
  100% {
    transform: translate(100%, -25%) rotate(10deg);
  }
}

.hfe-flyout-show li.menu-item {
	border-bottom: 2px solid #0170b940;
}

@media (min-width: 1025px) {
	.hfe-nav-menu li.home-link {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.hfe-nav-menu li.pll-parent-menu-item {
		padding: 0;
		margin: 0;
	}
}
.pll-parent-menu-item ul.sub-menu a.hfe-sub-menu-item {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
.pll-parent-menu-item ul.sub-menu a.hfe-sub-menu-item img {
	margin-right: 10px;
}

 .slick-slider a.carousel-arrow.carousel-next {
	 right: 0;
 }
 .slick-slider a.carousel-arrow.carousel-prev {
	 left: 0;
 }
 .premium-blog-wrap.slick-slider a.carousel-arrow {
	 z-index: 98;
 }

.valign-middle .elementor-button,
.valign-middle .elementor-icon {
	vertical-align: middle;
}

.valign-middle .elementor-button-content-wrapper,
.valign-middle .elementor-icon-box-wrapper {
	-webkit-box-align:   center;
		-ms-flex-align:  center;
			align-items: center;
}

div.form-two-columns .wpforms-form .wpforms-field-container {
	grid-template-rows: repeat(4, auto);
	grid-template-columns: 1fr 1fr;
	grid-auto-flow: column;
	margin: 0 auto;
	grid-row-gap: 10px;
	grid-column-gap: 10px;
	display: grid;
}

@media (max-width: 459px) {
	div.form-two-columns .wpforms-form .wpforms-field-container {
		display: flex;
		flex-direction: column;
	}
}

div.form-two-columns .wpforms-form .wpforms-field-container .last-full-width {
	grid-row-start: 4;
    grid-column-start: 1;
    grid-row-end: 5;
    grid-column-end: 3;
}

div.form-two-columns .wpforms-form .wpforms-field-container .row-span-2 {
	grid-row: span 2;
}

div.form-two-columns .wpforms-form .wpforms-field-container .row-span-2 textarea {
	height: 130px;
}
body {
	--blue-color: #01436F;
	--green-color: #00C466;
	--black-color: #1C1E20;
}
#breadcrumbs {
	margin: 0 0 23px;
	font-size: 14px;
	color: var(--black-color);
	text-transform: uppercase;
}
#breadcrumbs a {
	color: var(--black-color);
}
.single-policies #breadcrumbs .breadcrumb_last, .single-solutions #breadcrumbs .breadcrumb_last, .single-post #breadcrumbs .breadcrumb_last {
	display: none;
}
.single-policies #breadcrumbs .razdel:nth-last-child(2), .single-solutions #breadcrumbs .razdel:nth-last-child(2), .single-post #breadcrumbs .razdel:nth-last-child(2) {
	display: none;
}

.section_policie {
	padding: 40px 120px;
	color: var(--black-color);
	line-height: 1.2;
	width: 100%;
}
.section_policie h1, .section_policie h2 {
	color: var(--black-color);
	margin: 0 0 40px;
	font-family: 'Roboto',sans-serif;
}
.section_policie h3 {
	color: var(--black-color);
	margin: 0 0 12px;
	font-family: 'Roboto',sans-serif;
	font-weight: 500;
	font-size: 32px;
	line-height: 1.2;
}
.section_policie h1 {
	font-weight: 800;
	font-size: 48px;
	line-height: 1;
}
.section_policie h2 {
	font-weight: 500;
	font-size: 40px;
	line-height: 1.2;
}
.section_policie h1 span, .section_policie h2 span {
	color: var(--blue-color);
}

.section_policie .container {
	max-width: 1680px;
	margin: 0 auto;
	width: 100%;
}
.police_wrap {
	display: flex;
}
.police_left {
	width: 425px;
	padding-right: 162px;
}
.table-of-contents {
	font-size: 14px;
	line-height: 1.2;
}
.table-of-contents div {
	color: var(--blue-color);
	font-weight: 500;
	margin-bottom: 16px;
}
.table-of-contents ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.table-of-contents li a {
	display: block;
	padding: 9px 8px 8px 17px;
	border-left: 1px solid #01436F00;
	text-decoration: none;
	color: var(--black-color);
	background: #01436F00;
	outline: none !important;
	transition: all linear 0.25s;
}
.table-of-contents li.active a, .table-of-contents li a:hover {
	border-left: 1px solid var(--blue-color);
	background: #01436F1A;
}
.police_sticky {
	position: sticky;
	top: 50px;
}
.police_help {
	background: var(--blue-color);
	border-radius: 20px;
	padding: 22px 18px 22px;
	color: #fff;
	text-align: center;
	font-size: 14px;
  	line-height: 1.2;
	margin-top: 30px;
}
.police_help b {
	display: block;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 13px;
}
.police_help a {
	display: block;
	width: 154px;
	margin: 33px auto 0;
	border: 1px solid var(--green-color);
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	color: var(--green-color);
	border-radius: 50px;
	padding: 13px 19px;
}

.police_right {
	width: calc(100% - 425px);
}
.police_right > div + div {
	margin-top: 80px;
}
.police_table table {
	margin: 0;
	border: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 22.5px;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 12px;
}
.police_table table + table {
	margin-top: 20px;
}
.police_table tr:nth-child(2n+1) td {
	background: #01436F1A;
}
.police_table td {
	padding: 10px 20px;
	border: 0;
	height: 59px;
}
.police_table td:nth-child(1) {
	width: 35.5%;
	font-weight: 700;
}
.police_table td:nth-child(2) {
	width: 64.5%;
}
.police_table tr:nth-child(1) td:nth-child(1) {
	width: 100%;
	border-radius: 12px 12px 0 0;
	height: 69px;
}
.police_table tr:last-child td:nth-child(1) {
	border-radius: 0 0 0 12px;
}
.police_table tr:last-child td:nth-child(2) {
	border-radius: 0 0 12px;
}
#policie_desc {
	position: relative;
	min-height: 322px;
}
.policie_desc_text {
	
}
.policie_desc_text h2 {
	margin-bottom: 34px;
}
.policie_desc_text p {
	width: 55%;
	margin-bottom: 20px;
	letter-spacing: 0.027em;
}
.policie_desc_text p:last-child {
	margin-bottom: 0;
}
.policie_desc_img {
	position: absolute;
	top: 0;
	right: 11px;
}
.policie_desc_img img {
	display: block;
}
.agent_block {
	display: flex;
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	padding: 28px 32px 28px 14px;
	gap: 26px;
}
.agent_img {
	color: #AAAAAA;
	font-size: 14px;
	line-height: 1;
	min-width: 104px;
	text-align: center;
}
.agent_img img {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto 8px;
	border-radius: 80px;
	object-fit: cover;
}
.agent_info {
	flex: 1 1 auto;
}
.mnenie_agenta_text {
	font-style: Italic;
	font-size: 20px;
	margin-bottom: 16px;
	letter-spacing: 0.04em;
}
.mnenie_agenta_sign {
	font-size: 14px;
	color: var(--blue-color);
}

.police_blockquote blockquote {
	margin: 0;
	padding: 0 70px 0 31px;
	border-left: 2px solid var(--blue-color);
	font-size: 20px;
	line-height: 1.2;
	max-width: 972px;
	letter-spacing: 0.04em;
}
.police_right > div + div#solutions_logic {
	margin-top: 40px;
}
.logic_grid {
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	padding: 19.5px 20px;
	display: flex;
	margin-top: 40px;
	gap: 40px;
}
.logic_item {
	position: relative;
	padding: 21.5px 0;
}
.logic_grid_col3 .logic_item {
	width: 33.3333%;
}
.logic_item + .logic_item:before {
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: -20px;
	top: 0;
	background: #AAAAAA;
}
.logic_item_quest {
	font-size: 20px;
	line-height: 1.2;
	color: var(--blue-color);
	font-weight: 500;
}
.logic_item_title {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
	margin: 20px 0 12px;
}
.logic_item_text {
	font-size: 15px;
}

.police_desc_textsfonom {
	background: #FFFFFF;
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	padding: 40px 147px 40px 20px;
	font-size: 15px;
}
.police_desc_textsfonom p, .police_desc_textsfonom ul, .police_desc_textsfonom ol {
	margin: 0 0 21px;
}
.police_desc_textsfonom p:last-child, .police_desc_textsfonom ul:last-child, .police_desc_textsfonom ol:last-child {
	margin: 0;
}
.police_desc_textsfonom ul, .police_desc_textsfonom ol {
	padding: 0 0 0 22px;
	line-height: 1.5;
}
.policie_list {
	max-width: 972px;
	display: flex;
	gap: 20px;
}
.policie_list_item {
	width: calc(50% - 10px);
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	display: flex;
}
.policie_list_img {
	width: 33.9%;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-weight: 500;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
	color: #fff;
}
.policie_list_img span {
	font-size: 14px;
}
.policie_list_info {
	width: 66.1%;
	padding: 32px 28px 32px 24px;
}
.policie_list_for {
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #AAAAAA;
	margin-bottom: 12px;
}
.policie_list_h1 {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px;
}
.policie_list_opis {
	font-size: 15px;
	line-height: 1.2;
	margin-bottom: 20px;
}
.policie_list_opis ul, .policie_list_opis ol {
	margin: 0;
	padding: 0 0 0 22px;
}
.policie_list_opis p:last-child {
	margin: 0;
}
.policie_list_link {
	display: flex;
}
.policie_list_link a {
	border-bottom: 1px solid;
	padding: 0 20px 3.5px 0;
	color: var(--black-color);
	font-weight: 500;
  	font-size: 14px;
  	text-transform: uppercase;
}
.policie_list_item:nth-child(1) .policie_list_img {
	background: var(--blue-color);
}
.policie_list_item:nth-child(1) .policie_list_link a {
	border-color: var(--blue-color);
}
.policie_list_item:nth-child(2) .policie_list_img {
	background: var(--green-color);
}
.policie_list_item:nth-child(2) .policie_list_link a {
	border-color: var(--green-color);
}
.task_list {
	display: flex;
	gap: 27px;
}
.task_list_item {
	width: calc(50% - 10px);
	box-shadow: 0px 2px 10px 0px #00000040;
	border-radius: 20px;
	background: var(--blue-color);
	padding: 28px 42px 32px;
}
.police_desc_textsfonom h3 + p {
	max-width: 944px;
}
.task_list_cat {
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	color: var(--green-color);
	margin-bottom: 12px;
}
.task_list_h1 {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 30px;
	color: #ffffff;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.task_list_opis {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 37px;
	color: #EEEEEE;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.task_list_link {
	display: flex;
}
.task_list_link a {
	display: flex;
	align-items: center;
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 500;
	color: var(--green-color);
	gap: 8px;
}


.post-type-archive-solutions .ast-container, .tax-solution .ast-container, .single-post .ast-container, .single-policies .ast-container, .tax-policie .ast-container, .post-type-archive-policies .ast-container {
	max-width: 100%;
  	padding: 0;
}

.filtr_title {
	font-weight: 500;
	font-size: 20px;
	line-height: 23px;
	border-bottom: 1px solid #AAAAAA;
	padding: 10px 0 20px 3px;
}
.cat-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cat-list li a {
	display: block;
	padding: 16px 3px 15px;
	border-bottom: 1px solid #AAAAAA;
	color: var(--black-color);
	outline: none;
}
.cat-list li a.active {
	color: var(--blue-color);
}
.card_grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.card_item {
	box-shadow: 0px 2px 10px 0px #00000040;
	background: #FFFFFF;
	border-radius: 20px;
	padding: 22px 24px 59px 28px;
	position: relative;
}
.card_cat {
	color: #AAAAAA;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.card_cat a {
	color: #AAAAAA;
}
.card_title {
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 12px;
}
.card_text {
	font-size: 15px;
	margin-bottom: 48px;
}
.card_link {
	position: absolute;
	bottom: 0;
	left: 28px;
	right: 24px;
	border-top: 1px solid #AAAAAA;
	padding: 20px 0 22px 0;
}
.card_link a {
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	color: var(--black-color);
}

.card_grid + .pagination {
	margin-top: 40px;
}
.nav-links {
	display: flex;
	justify-content: center;
	gap: 10px;
}
.page-numbers {
	background: #FFFFFF;
	border-radius: 40px;
	width: 38px;
	height: 38px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 16px;
}
span.page-numbers {
	box-shadow: 0px 2px 10px 0px #00000040;
	color: #00C466;
	border: 1px solid #00C466;
}
a.page-numbers {
	border: 1px solid #AAAAAA;
	color: #AAAAAA;
}

@media (max-width: 1799px) {
	.police_left {
	  	width: 305px;
	  	padding-right: 102px;
	}
	.table-of-contents li a {
		padding-left: 13px;
	}
	.police_help {
		padding: 22px 15px 22px;
	}
	.police_help a {
		margin: 17px auto 0;
	}
	.police_right {
	  	width: calc(100% - 305px);
	}
	.police_table td:nth-child(1) {
		width: 35%;
	}
	.police_table td:nth-child(2) {
		width: 65%;
	}
	#policie_desc {
	 	min-height: 395px;
	}
	.policie_desc_img {
	  	top: 66px;
	  	right: -25px;
	  	width: 49%;
	}
	.policie_desc_img img {
		width: 100%;
	}
	.task_list {
	  	gap: 19px;
	}
	.task_list_h1 {
		margin-bottom: 10px;
	}
	.task_list_opis {
		-webkit-line-clamp: 3;
	}
	.agent_block {
		gap: 20px;
	}
	.agent_img {
	  	min-width: 80px;
	}
	.police_desc_textsfonom {
		padding: 40px 95px 40px 20px;
	}
}
@media (max-width: 1439px) {
	.section_policie {
  		padding: 40px 16px;
	}
	.police_left {
	  	width: 252px;
	  	padding-right: 50px;
	}
	.police_right {
	  	width: calc(100% - 252px);
	}
	.police_table td:nth-child(1) {
	  	width: 37.5%;
	  	padding: 10px 18px 10px 20px;
	}
	.police_table td:nth-child(2) {
	  	width: 62.5%;
	  	padding: 10px 10px;
	}
	.policie_desc_text p {
	  	width: 63%;
	}
	.policie_desc_img {
		top: 128px;
		right: -15px;
		width: 43%;
  	}
	.policie_desc_text h2 {
	  	margin-bottom: 20px;
	}
	#policie_task {
    	margin-top: 60px;
  	}
	.task_list_item {
		padding: 28px 30px 28px 40px;
	}
	.task_list_opis {
		height: 67.2px;
		-webkit-line-clamp: 4;
	}
	.task_list_opis {
		margin-bottom: 12px;
	}
	.police_blockquote blockquote {
		padding: 0 18px 0 31px;
	}
	.police_desc_textsfonom {
		padding: 31px 22px;
	}
	.logic_grid {
		padding: 13.5px 21.5px;
		gap: 30px;
	}
	.logic_item {
	  	padding: 16px 0;
	}
	.logic_item + .logic_item:before {
		left: -16px;
	}
	#solutions_instr {
		margin-top: 60px;
	}
	.policie_list {
	  	gap: 16px;
	}
	.policie_list_img {
  		width: 34.1%;
	}
	.policie_list_info {
	  	width: 65.9%;
	  	padding: 32px 21px 32px 18px;
	}
	.policie_list_link a {
		padding-right: 0;
	}
	#solutions_expert {
		margin-top: 60px;
	}
}
@media (max-width: 1023px) {
	#breadcrumbs {
  		margin: 0 0 20px;
	}
	.police_wrap {
	  	font-size: 14px;
	}
	.section_policie h1 {
	  	font-size: 32px;
	}
	.section_policie h2 {
		font-size: 24px;
		margin-bottom: 20px;
	}
	.section_policie h3 {
		font-size: 24px;
	}
	.police_left {
	  	width: 284px;
	  	padding-right: 81px;
	}
	.police_right {
	  	width: calc(100% - 284px);
	}
	.police_right > div + div {
	  	margin-top: 40px;
	}
	.police_table tr:nth-child(1) td:nth-child(1) {
	  	height: 63px;
	  	padding: 20px 12px;
	}
	.police_table table, .police_table table tr, .police_table table td {
		display: block;
	}
	.police_table td:nth-child(1) {
		width: 100%;
		padding: 20px 12px 0 12px;
  	}
	.police_table td:nth-child(1) {
		width: 100%;
		padding: 20px 16px 0 12px;
		height: auto;
  	}
	.police_table td:nth-child(2) {
		width: 100%;
		padding: 0 16px 20px 12px;
		height: auto;
  	}
	.policie_desc_text p {
    	width: 100%;
  	}
	.policie_desc_img {
		top: 0;
		right: -16px;
		position: relative;
		left: -26px;
		width: calc(100% + 42px);
		margin-top: 18px;
		overflow: hidden;
  	}
	.policie_desc_img img {
		width: calc(100% + 10px);
		max-width: none;
  	}
	#policie_task {
    	margin-top: -67px;
  	}
	.task_list {
		flex-direction: column;
		gap: 20px;
  	}
	.task_list_item {
		padding: 28px 20px;
		width: 100%;
  	}
	.task_list_opis {
		height: auto;
		-webkit-line-clamp: 40;
  	}
	.agent_block {
		padding: 28px 20px;
		gap: 40px;
  	}
	.agent_img {
    	min-width: 118px;
  	}
	.agent_img img {
	  	width: 118px;
	  	height: 118px;
	  	margin: 0 auto 5px;
	  	border-radius: 118px;
	}
	.mnenie_agenta_text {
	  	font-size: 15px;
	  	margin-bottom: 12px;
	}
	.mnenie_agenta_sign {
  		font-size: 13px;
	}
	#solutions_zakon h1 {
		margin-bottom: 20px;
	}
	.police_blockquote blockquote {
		padding: 5px 9px 5px 29px;
		font-size: 16px;
  	}
	.logic_grid {
		padding: 20px 22px;
		flex-direction: column;
		gap: 40px;
  	}
	.logic_item {
	  	padding: 0;
	}
	.logic_grid_col3 .logic_item {
	  	width: 100%;
	}
	.logic_item_title {
		margin: 12px 0 9px;
	}
	.logic_item_text {
	  	font-size: 14px;
		line-height: 17px;
	}
	.logic_item + .logic_item:before {
		left: 0;
		width: 100%;
		height: 1px;
		top: -21px;
  	}
	.police_desc_textsfonom {
    	padding: 20px 20px;
  	}
	.police_desc_textsfonom p, .police_desc_textsfonom ul, .police_desc_textsfonom ol {
	  	margin: 0 0 8px;
	  	font-size: 14px;
	}
	.police_desc_textsfonom ul, .police_desc_textsfonom ol {
	  	line-height: 1.4;
	}
	#solutions_instr, #solutions_expert {
		margin-top: 40px;
	}
	#solutions_instr h2 {
		padding-right: 5px;
	}
	.policie_list {
		flex-direction: column;
		gap: 12px;
  	}
	.policie_list_item {
  		width: 100%;
	}
	.policie_list_info {
    	padding: 32px 27px 32px 22px;
  	}
}
@media (max-width: 767px) {
	.police_left {
		display: none;
	}
	.police_right {
    	width: 100%;
  	}
	.police_blockquote blockquote {
    	padding: 5px 5px 5px 29px;
  	}
	.logic_grid {
    	padding: 20px 20px;
	}
}
@media (max-width: 479px) {
  	#policie_task {
    	margin-top: -47px;
  	}
	.agent_block {
    	gap: 32px;
  	}
	.agent_img {
    	min-width: 91px;
  	}
	.agent_img img {
		width: 91px;
		height: 91px;
  	}
	.police_blockquote blockquote {
    	padding: 2px 5px 2px 23px;
  	}
	#solutions_instr h2 {
    	padding-right: 0;
  	}
	.policie_list_item {
    	flex-direction: column;
		padding: 20px;
  	}
	.policie_list_img {
		width: 100%;
		height: 102px;
  	}
	.policie_list_info {
		padding: 0;
		width: 100%;
		margin-top: 20px;
  	}
	.policie_list_opis {
  		font-size: 14px;
	}
}
@media (max-width: 389px) {
  	#policie_task {
    	margin-top: -32px;
  	}
	.agent_block {
    	gap: 21px;
  	}
	.agent_img {
    	min-width: 75px;
  	}
	.agent_img img {
		width: 75px;
		height: 75px;
  	}
	.police_blockquote blockquote {
    	padding: 0px 5px 0px 18px;
  	}
}












